Page MenuHomePhabricator

Switch SpecialContributors to use OOUI
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/Contributors : masterSwitch Special:Contributors to use OOjs UI.

Event Timeline

Addshore created this task.May 10 2016, 9:57 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 10 2016, 9:57 PM

Change 291195 had a related patch set uploaded (by Devirk):
Switch Special:Contributors to use OOjs UI

https://gerrit.wikimedia.org/r/291195

Devirk claimed this task.May 27 2016, 1:23 PM

Change 291195 merged by jenkins-bot:
Switch Special:Contributors to use OOjs UI.

https://gerrit.wikimedia.org/r/291195

Addshore closed this task as Resolved.Jul 27 2016, 12:08 AM